Subject: [bug#68492] [PATCH] gnu: Add python-fastapi-pagination.

From: paul <[email-masked]>
Date: Thu, 29 Feb 2024 00:34:24 +0100

Hi Sharlatan,

thank you for your review. To prevent input bloat I added a 
python-fastapi-pagination-minimal with only the required dependencies 
and a python-fastapi-pagination with all available optional dependencies.

Thank you for your time, I'm sending a v2.

giacomo